Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-15046

Document Apache Hadoop does not support Java 9 in BUILDING.txt

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.1.0, 3.0.1
    • Component/s: documentation
    • Labels:
    • Target Version/s:
    • Hadoop Flags:
      Reviewed

      Description

      Now the java version is documented as "JDK 1.8+" or "JDK 1.7+", we should update this to "JDK 1.8" or "JDK 1.7 or 1.8" to exclude Java 9.

        Attachments

        1. HADOOP-15046-branch-2.001.patch
          0.5 kB
          Hanisha Koneru
        2. HADOOP-15046.001.patch
          0.5 kB
          Hanisha Koneru
        3. HADOOP-15046.001.patch
          0.5 kB
          Akira Ajisaka

          Issue Links

            Activity

              People

              • Assignee:
                hanishakoneru Hanisha Koneru
                Reporter:
                ajisakaa Akira Ajisaka
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: